## libjson-perl 2.21

=== debian/changelog ===
libjson-perl (2.21-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Mon, 05 Apr 2010 14:54:11 +0200

libjson-perl (2.20-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Apr 2010 18:42:07 +0200

libjson-perl (2.19-1) unstable; urgency=low

  * New upstream release
  * Remove patch spelling_errors, now in upstream
  * Remove quilt framework

 -- Angel Abad <angelabad@gmail.com>  Tue, 30 Mar 2010 11:46:07 +0200

libjson-perl (2.18-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to Uploaders, Standards-Version updated to 3.8.4 
    without any changes
  * debian/copyright: Added me to Copyrighters
  * debian/source/format created as "3.0 (quilt)"

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 24 Mar 2010 12:36:35 +0100

libjson-perl (2.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: bump versioned build dependency/recommendation on
    libjson-xs-perl to >= 2.270.

  [ Angel Abad ]
  * New upstream release
  * Update copyright file
  * Add patch to fix manpages spelling errors; add quilt framework
  * debian/NEWS: Remove * characters

 -- Angel Abad <angelabad@gmail.com>  Sun, 10 Jan 2010 03:23:36 +0100

libjson-perl (2.16-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.
 
  [ Angel Abad ]
  * New upstream release
  * Update my email address
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3)
  * Standards-Version: 3.8.3

  [ gregor herrmann ]
  * debian/control: bump versioned build dependency/recommendation on
    libjson-xs-perl to >= 2.260.

 -- Angel Abad <angelabad@gmail.com>  Sat, 17 Oct 2009 11:29:27 +0200

libjson-perl (2.15-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders list
    - Bump Standards-Version to 3.8.1 (No changes)
  * debian/copyright:
    - Update years for 2009

  [ gregor herrmann ]
  * debian/control: bump versioned build dependency/recommendation on
    libjson-xs-perl to >= 2.24.

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 03 Jun 2009 03:09:06 +0000

libjson-perl (2.14-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Tue, 24 Feb 2009 09:41:30 +0100

libjson-perl (2.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 22 Feb 2009 14:55:50 +0100

libjson-perl (2.12-1) unstable; urgency=low

  * New upstream release (closes: #501335)
  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501335)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Add Angel Abad to Uploaders
  * New Standards-Version 3.8.0
  * Update debhelper dependency
  * Update debian/copyright
  * Update debian/watch
  * Update debian/rules
  * Add libtest-pod-perl to Build-Depends-Indep
  * Upgrade to debhelper 7
  * Don't install README any more (just a text version of the POD
    documentation).
  * Build-Depends-Indep and Recommends libjson-xs-perl (>= 2.22)

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sun, 12 Oct 2008 13:35:56 +0200

libjson-perl (2.07-1) unstable; urgency=low

  * New upstream release
  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467886)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 27 Feb 2008 15:37:42 -0800

libjson-perl (2.04-1) unstable; urgency=low

  * New upstream release
  * Added warning about v1->v2 API changes to NEWS for apt-listchanges
    (closes: Bug#457600)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 16 Jan 2008 14:49:55 -0800

libjson-perl (2.01-1) unstable; urgency=low

  * New upstream release (closes: Bug#457600)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 23 Dec 2007 12:38:39 -0800

libjson-perl (1.14-1) unstable; urgency=low

  * New upstream release.
  * Update watchfile to an http-style one like that generated by current
    dh-make-perl (closes: Bug#449802)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 07 Nov 2007 13:12:43 -0800

libjson-perl (1.00-2) unstable; urgency=low

  * Build-Depend on libwww-perl, patch from Andreas Jochens
    (closes: Bug#335973)

 -- Ivan Kohler <ivan-debian@420.am>  Tue,  1 Nov 2005 03:15:29 -0800

libjson-perl (1.00-1) unstable; urgency=low

  * New upstream release
  * Upload to archive (closes: Bug#330010). 

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  9 Oct 2005 15:12:06 -0700

libjson-perl (0.991-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Sep 2005 23:50:04 -0700
