## libjson-perl 2.27

=== debian/changelog ===
libjson-perl (2.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information

 -- Angel Abad <angelabad@gmail.com>  Tue, 02 Nov 2010 15:29:32 +0100

libjson-perl (2.26-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information
  * debian/libjson-perl.examples: Add example files

 -- Angel Abad <angelabad@gmail.com>  Tue, 28 Sep 2010 21:48:33 +0200

libjson-perl (2.22-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update license stanzas.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 16:23:32 +0200
