=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angelabad@gmail.com>, Ivan Kohler <ivan-debian@420.am>,
- Ansgar Burchardt <ansgar@43-1.org>, Nathan Handler <nhandler@ubuntu.com>,
+ Ansgar Burchardt <ansgar@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/JSON/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjson-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjson-perl/
