## libjson-perl 2.53

=== debian/changelog ===
libjson-perl (2.53-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Mon, 23 May 2011 15:22:51 +0200

libjson-perl (2.51-1) unstable; urgency=low

  * New upstream release
    + Updates bundled PP implementation to 2.27105
  * Bump debhelper compat to 8

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Mar 2011 19:52:29 -0500

libjson-perl (2.50-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Provide NEWS for the upstream change to JSON::backportPP
  * Package now Suggests installation of libjson-pp-perl

  [ gregor herrmann ]
  * Remove version from libtest-pod-perl build dependency, already satisfied
    before etch.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 10:12:38 -0500
