=== debian/control ===
Source: libjson-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libjson-xs-perl (>= 2.270),
 libtest-pod-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>,
 Ivan Kohler <ivan-debian@420.am>,
 Ansgar Burchardt <ansgar@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/JSON/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjson-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjson-perl/

Package: libjson-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libjson-xs-perl (>= 2.270)
Suggests: libjson-pp-perl
Description: module for manipulating JSON-formatted data
 JSON is a Perl module for manipulating data stored in the format of the same
 name. JavaScript Object Notation (JSON) is a simple data serialization format
 (defined in RFC 4627) that serves as an alternative to XML.
 .
 The primary purpose of this module is to select an appropriate backend JSON
 implementation. It prefers either JSON::XS (see libjson-xs-perl) or JSON::PP
 (see libjson-pp-perl), but will fall back on a backport implementation if
 neither are available.
