=== debian/watch ===
version=3
http://search.cpan.org/dist/JSON/   .*/JSON-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
