## libjson-perl 2.61

=== debian/changelog ===
libjson-perl (2.61-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 2.61
    + fixes ->is_xs and ->is_pp methods

 -- Damyan Ivanov <dmn@debian.org>  Sat, 19 Oct 2013 22:04:34 +0300
