## libjson-perl 2.90

=== debian/changelog ===
libjson-perl (2.90-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS: Recursive inheritance detected"
    (Closes: #791709)
  * Declare compliance with Debian Policy 3.9.5.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch to fix language in documentation.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 21:31:15 +0200
