=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libjson-xs-perl (>= 2.340),
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-perl.git
-Homepage: https://metacpan.org/release/JSON/
+Homepage: https://metacpan.org/release/JSON
 
 Package: libjson-perl
 Architecture: all
@@ -34,4 +35,3 @@
  implementation. It prefers either JSON::XS (see libjson-xs-perl) or JSON::PP
  (see libjson-pp-perl), but will fall back on a backport implementation if
  neither are available.
-
