=== debian/watch ===
version=3
https://metacpan.org/release/JSON   .*/JSON-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
