## libjson-perl 2.94

=== debian/changelog ===
libjson-perl (2.94-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  * Import upstream version 2.94.
  * Remove POD formatting from debian/upstream/metadata.
  * Drop wording.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Drop unneeded versioned Suggests.
  * Drop debian/tests/pkg-perl/syntax-skip.
    Not needed after the Suggests is gone from debian/control.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 22:11:04 +0200
