=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Uploaders: Angel Abad <angel@debian.org>,
            Ivan Kohler <ivan-debian@420.am>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libjson-xs-perl (>= 2.340),
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-perl.git
 Homepage: https://metacpan.org/release/JSON
 
 Package: libjson-perl
@@ -25,7 +23,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libjson-xs-perl (>= 2.340)
-Suggests: perl (>= 5.13.9) | libjson-pp-perl
 Description: module for manipulating JSON-formatted data
  JSON is a Perl module for manipulating data stored in the format of the same
  name. JavaScript Object Notation (JSON) is a simple data serialization format
