## libjson-perl 2.97001

=== debian/changelog ===
libjson-perl (2.97001-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.97001.
  * debian/watch: add uversionmangle in case upstream goes back from
    5-digit to 2-digit minor versions.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 18:34:14 +0100
