=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Uploaders: Angel Abad <angel@debian.org>,
            Ivan Kohler <ivan-debian@420.am>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libjson-xs-perl (>= 2.340),
                      libtest-pod-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-perl.git
 Homepage: https://metacpan.org/release/JSON
