=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d{2}$/$&000/" \
https://metacpan.org/release/JSON   .*/JSON-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
