## libjson-perl 4.02000

=== debian/changelog ===
libjson-perl (4.02000-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add "Multi-Arch: foreign" (Closes: #946357)

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2020 17:18:56 +0100

libjson-perl (4.02000-1) unstable; urgency=medium

  * Import upstream version 4.02000.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Feb 2019 15:56:57 +0100

libjson-perl (4.01000-1) unstable; urgency=medium

  * Import upstream version 4.01000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jan 2019 20:16:37 +0100

libjson-perl (4.00000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 4.00000 (Closes: #601718)
  * Update upstream/metadata
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Sun, 09 Dec 2018 14:05:53 +0100
