=== debian/control ===
--- 
+++ 
@@ -4,24 +4,26 @@
            Ivan Kohler <ivan-debian@420.am>,
            Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libjson-xs-perl (>= 2.340),
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libjson-xs-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-perl.git
 Homepage: https://metacpan.org/release/JSON
+Rules-Requires-Root: no
 
 Package: libjson-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libjson-xs-perl (>= 2.340)
+Recommends: libjson-xs-perl
 Description: module for manipulating JSON-formatted data
  JSON is a Perl module for manipulating data stored in the format of the same
  name. JavaScript Object Notation (JSON) is a simple data serialization format
