=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d{2}$/$&000/" \
https://metacpan.org/release/JSON   .*/JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
