## libjson-perl 4.03000

=== debian/changelog ===
libjson-perl (4.03000-1) unstable; urgency=medium

  * Import upstream version 4.03000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2021 19:42:28 +0100
