## libjson-perl 4.04000

=== debian/changelog ===
libjson-perl (4.04000-1) unstable; urgency=medium

  * Import upstream version 4.04000.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Dec 2021 17:33:02 +0100
