## libjson-perl 4.09000

=== debian/changelog ===
libjson-perl (4.09000-1) unstable; urgency=medium

  * Import upstream version 4.09000.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Aug 2022 21:00:05 +0200

libjson-perl (4.07000-1) unstable; urgency=medium

  * Import upstream version 4.07000.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 16:34:30 +0200

libjson-perl (4.06000-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Import upstream version 4.05000.

  [ Damyan Ivanov ]
  * New upstream version 4.06000
  * declare conformance with Policy 4.6.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 May 2022 17:41:00 +0000
