## libjson-perl 4.10000

=== debian/changelog ===
libjson-perl (4.10000-1) unstable; urgency=medium

  * Import upstream version 4.10000.
    - updated backportPP with JSON::PP 4.12

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Oct 2022 18:15:40 +0200
