=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep: libjson-xs-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-perl.git
 Homepage: https://metacpan.org/release/JSON
